[Bug 271233] Re: Update from Upstream: Greasemonkey (0.8.20080609)

feranick feranick at hotmail.com
Sun Feb 8 11:21:50 UTC 2009


Although the package still report version 0.8.20080119 in Hardy,
Intrepid, Jaunty, when checking the version from the addons panel in
Firefox, the reported version is:

Hardy: 0.8.20080420
Intrepid: 0.8.20080921

Both are compatible with Firefox 3.0. Hence I close this bug.

** Changed in: greasemonkey (Ubuntu)
       Status: New => Fix Released

-- 
Update from Upstream: Greasemonkey (0.8.20080609)
https://bugs.launchpad.net/bugs/271233
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to greasemonkey in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list